INFO     WDM:logger.py:22 ====== WebDriver manager ======
INFO     WDM:logger.py:12 Current google-chrome version is 88.0.4324
INFO     WDM:logger.py:12 Get LATEST driver version for 88.0.4324
INFO     WDM:logger.py:12 Driver [C:\Users\BruT\.wdm\drivers\chromedriver\win32\88.0.4324.96\chromedriver.exe] found in cache